<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box model</title>
    <style>
        body {
            margin: 0;
            padding: 0;
        }

        div {
            border: 1px dotted black;
            display: inline-block;
        }
        #div4 {
            width: 100px;
            height: 50px;
            margin: 10px;
            padding: 40px;
        }
    </style>
</head>
<body>
    <div id="div1">1</div>
    <div id="div2">2</div>
    <div id="div3">3</div>
    <div id="div4">4</div>
    <span>See on span</span>
</body>
</html>